.card-article {
  /*padding:15px;*/
}

/*.wpdmi-columns-bg-color .card-article {
  padding:0 20px 20px 20px;
}*/

/*.wpdmi-columns-bg-color .card-article:last-child {
  padding:0;
}*/

.card-wpdmi-layoutone {
  height:450px;
}

.card-wpdmi-layoutone.card-wpdmi-no-space {
  height:420px;
}

.card-wpdmi-layouttwo {
  height:210px;
}

.card-wpdmi-layouttwo.card-wpdmi-small-space {
  height:215px;
}

.card-wpdmi-layoutthree {
  height:auto;
}

/* Card Link */

.card-wpdmi-theme-light a, .card-wpdmi-theme-light .card__excerpt, .card-wpdmi-theme-light .card-article__tools { /* , .card-wpdmi-layouttwo a */
  color:#ffffff;
  text-shadow: 0px 0px 5px black;
}

.wpdmi-columns-theme-red-border .card-article__tools, .wpdmi-columns-theme-red-border a {
  color: #c33000;
}

.wpdmi-columns-theme-red-border a:hover {
  color: #d93c09;
}

.card-wpdmi-theme-light a:hover {
  color:#f9f9f9;
}

/* Card Wrap Content */

.card-article__body {
  display: flex;
  flex-direction: column-reverse;
  width: 100%;
  height:100%;
  justify-content: space-between;
  position: relative;
  overflow: hidden;
}

.card-wpdmi-layoutone .card-article__body {
  padding:35px;
}

.card-wpdmi-layouttwo .card-article__body {
  padding:25px;
}

.wpdmi-columns-bg-color .card-article__body {
  padding:0;
}

.card-wpdmi-with-number .card-article__body {
  display: flex;
  flex-direction: row;
}

.card__number {
  font-family: 'Roboto Condensed', sans-serif;
  /*font-size:36px;
  line-height: 100%;*/
  font-weight: bold;
  /*color: #77adbe;*/
  color: #355c7c;
  width:40px;
  flex:0 0 25px;
}

.card-wpdmi-image-left .card-article__content, .card-wpdmi-layoutfive .card-article__content {
  display:flex;
  flex-direction: row;
}

.card-wpdmi-image-right .card-article__content {
  display:flex;
  flex-direction: row-reverse;
}

/* Card Image */

.card__image {
  width: 100%;
  max-width: 100%;
  max-height: 100%;
  overflow: hidden;
}

.card-wpdmi-layoutfour .card__image, .card-wpdmi-layouttabs .card__image {
  height:180px;
  margin-bottom: 10px;
}

.card-wpdmi-image-left .card__image, .card-wpdmi-image-right .card__image {
  width:33%;
  flex:0 0 33%;
  margin-bottom: 0
}

/*.content-archive .card-wpdmi-image-left .card__image {
  width: 33%;
  flex: 0 0 33%;
}*/

.card-wpdmi-image-left .card__image {
  margin-right: 20px;
}

.card-wpdmi-image-right .card__image {
  margin-left: 20px;
}

.card__image-square {
  width:60px;
  height:60px;
  flex:0 0 60px;
  margin-top: 28px;
  margin-right:15px;
}

/* Card Background Image */

.card-wpdmi-bg-image .card__image {
  position: absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
}

.card-wpdmi-bg-image .card__image:after {
  content: '';
  position: absolute;
  background-color: #222222;
  top:0;
  left:0;
  width: 100%;
  height:100%;
  opacity: 0.5;
}

/* Card Text */

.card__text {
  position: relative;
  z-index: 9;
}

.card__author {
  font-family: 'Roboto Condensed', sans-serif;
  margin-bottom: 5px;
}

.card__author a {
  color: #77adbe;
}

/* Card Title */

.card__title {
  font-family: 'Roboto Condensed', sans-serif;
  /*margin-bottom: 10px;*/
  font-weight: 700;
  /**/
}

.wpdmi-columns-layoutbreakingnews .card__title {
  text-align: center;
}

.title__toolbar {
  font-size: 10px;
  color: #ffffff;
  font-weight: normal;
  line-height: 12px;
  vertical-align: middle;
  text-transform: uppercase;
}

.card-wpdmi-bg-image .title__toolbar, .card-wpdmi-theme-light .title__toolbar {
  color: #ffffff;
}

h2 .title__toolbar span {
  font-size: 12px;
  line-height: 12px;
  padding:3px 10px;
}

.title__toolbar span {
  margin-right: 5px;
  padding: 2px 5px;
  /*background-color: #77adbe;*/
  background-color: #52ac62;
  border-radius: 3px;
}

.title__toolbar span.title__toolbar-online, .title__toolbar span.title__toolbar-update {
  background-color: red;
}

.title__toolbar span:last-child {
  margin-right: 0;
}

h2.card__title, h2.columns__title, h2.card__number {
  font-size:28px;
}

h3.card__title, h3.columns__title, h3.card__number {
  font-size:30px;
}

.archive h2.card__title, h4.card__title, h4.columns__title, h4.card__number {
  font-size:21px;
}

h5.card__title, h5.columns__title, h5.card__number {
  font-size:16px;
}

.footer-single h5.columns__title, .footer-archive-articles h5.columns__title, .most-comments-articles h5.columns__title, .post-popular-articles h5.columns__title, .post-most-read-articles h5.columns__title, h6.card__title, h6.columns__title, h6.card__number {
  font-size:16px;
}

.wpdmi-columns-layoutbreakingnews h6.columns__title {
  font-size:14px;
  display: inline-block;
}

h2.card__number, .card__number_h2 {
  font-size:40px;
}

h3.card__number, .card__number_h3 {
  font-size:20px;
}

h4.card__number, .card__number_h4 {
  font-size:30px;
}

h5.card__number, .card__number_h5 {
  font-size:26px;
}

 h6.card__number, .card__number_h6 {
  font-size:20px;
}

/* Card Excerpt */

.card__excerpt {
  margin-top: 10px;
  /*margin-bottom: 10px;*/
}

/* Card Tools */

.card-article__tools {
  display:flex;
  flex-direction: row;
  justify-content: space-between;
  align-content: center;
  font-size:12px;
  position: relative;
  z-index: 9;
  /*color: #77adbe;*/
  color: #355c7c;
}

.card-wpdmi-image-left .card-article__tools, .card-wpdmi-layoutfive .card-article__tools, 
.post-most-read-articles .card-article__tools, .footer-single-articles .card-article__tools, .footer-archive-articles .card-article__tools {
  justify-content: flex-end;
}

.card-wpdmi-image-right .card-article__tools, .content-archive .card-article__tools, .card-wpdmi-layoutfour .card-article__tools, .card-wpdmi-layouttabs .card-article__tools {
  justify-content: flex-start;
}

.content-archive .card-article__tools {
  margin-bottom: 10px;
}

.card-wpdmi-layoutfour .card-article__tools, .card-wpdmi-layouttabs .card-article__tools, .card-wpdmi-layoutthree .card-article__tools, .card-wpdmi-layoutfive .card-article__tools {
  margin-top: 10px;
  /*margin-bottom: 10px;*/
}

.wpdmi-columns-layoutbreakingnews .card-article__tools {
  margin-top: 5px;
  justify-content: center;
} 

/*.card-wpdmi-layoutfive .card-article__tools {
  padding-left:40px;
}*/

.card__toolbar {
  display:flex;
  flex-direction: row;
  align-content: center;
  justify-content: flex-end;
}

.card__toolbar > div {
  margin-left: 10px;
}

.card__category:empty + .card__toolbar > div:first-child {
  margin-left: 0!important;
}

.content-archive .card__toolbar > div, .card-wpdmi-layoutfour .card__toolbar > div, .card-wpdmi-layoutfour .card__category {
  margin-left: 0;
  margin-right: 10px;
}

.card__category:empty {
  margin-right: 0!important;
}

.wpdmi-columns-layoutbreakingnews .card__toolbar > div {
  margin-left: 0;
}

/*.card__toolbar > div:first-child {
  margin-left: 0;
}*/

@media only screen and (max-width: 768px) {
  .card-wpdmi-layoutone {
    height: 300px;
  }
  
  .card-wpdmi-layouttwo .card-article__body {
    padding: 20px;
  }
}

@media only screen and (max-width: 600px) {
  .card-wpdmi-normal-space {
    padding: 0;
    margin-bottom: 20px;
  }
  
  .card-wpdmi-small-space {
    padding: 0;
    margin-bottom: 20px;
  }
  
  .card-wpdmi-layoutone .card-article__body {
    padding: 20px;
  }
  
  h2.card__title, h2.columns__title, h2.card__number {
    font-size: 18px;
  }
  
  h3.card__title, h3.columns__title, h3.card__number {
    font-size:24px;
  }
  
  h4.card__title, h4.columns__title, h4.card__number {
    font-size: 20px;
  }
  
  h5.card__title, h5.columns__title, h5.card__number {
    font-size:18px;
  }

  .card-wpdmi-image-left .card-article__content, .card-wpdmi-image-right .card-article__content, .card-wpdmi-layouttabs .card-article__content {
    flex-direction: column;
  }

  .card-wpdmi-image-left .card__image, .card-wpdmi-layouttabs .card__image, .card-wpdmi-image-right .card__image {
    width: 100%;
    height:200px;
    flex: auto;
    margin-bottom: 10px;
    margin-right: 0;
    margin-left: 0; 
  }
}

@media only screen and (max-width: 400px) {
  .card-wpdmi-layoutone {
    height: auto;
    min-height: 300px;
  }
  
  .card-wpdmi-layoutone .card-article__tools {
    margin-top: 10px;
  }
}